count: 3
next: null
previous: null
results:
- authors:
  - Karuppiah V.
  - Sivakumar K.
  - Kannan L.
  doi: null
  expert_db: false
  pub_id: '438609'
  publication: Unpublished.
  pubmed_id: null
  title: Exploration of unculturable actinobacterial diversity associated with coral
    sediments of the Gulf of Mannar Biosphere Reserve, India
- authors:
  - Karuppiah V.
  - Sivakumar K.
  - Kannan L.
  doi: ''
  expert_db: false
  pub_id: '861797'
  publication: Submitted (08-JUL-2015) to the INSDC. CAS in Marine Biology, Annamalai
    University, Parangipettai, Cuddalore, Tamilnadu 608502, India
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
